Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2049837 - Please branch and build python-asttokens in epel9
Summary: Please branch and build python-asttokens in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-asttokens
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2099661 2115523
Blocks: 2047883 2049855
TreeView+ depends on / blocked
 
Reported: 2022-02-02 19:04 UTC by Michel Lind
Modified: 2022-08-24 20:40 UTC (History)
1 user (show)

Fixed In Version: python-asttokens-2.0.5-6.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-24 20:40:27 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2022-02-02 19:04:15 UTC
Please branch and build python-asttokens in epel9.

If you do not wish to maintain python-asttokens in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/python-asttokens/addgroup
and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: salimma), and can be the primary contact for EPEL.

Comment 1 Zbigniew Jędrzejewski-Szmek 2022-02-02 20:37:26 UTC
I added the sig and you as comaintainers. Please take it from here.

Comment 2 Michel Lind 2022-08-04 20:38:41 UTC
python-asttokens on  rawhide took 41s 
❯ fedpkg request-branch epel9
https://pagure.io/releng/fedora-scm-requests/issue/46250

Looks like it needs astroid now

Comment 3 Fedora Update System 2022-08-15 01:50:02 UTC
FEDORA-EPEL-2022-99c1870939 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-99c1870939

Comment 4 Fedora Update System 2022-08-16 01:44:03 UTC
FEDORA-EPEL-2022-99c1870939 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-99c1870939

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-08-24 20:40:27 UTC
FEDORA-EPEL-2022-99c1870939 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.